<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/" xmlns:os="http://a9.com/-/spec/opensearch/1.1/">
<os:ShortName>Яндекс</os:ShortName>
<os:Description>Воспользуйтесь Яндексом для поиска в Интернете.</os:Description>
<os:InputEncoding>UTF-8</os:InputEncoding>
<os:Image width="16" height="16">data:image/x-icon;base64, </os:Image>
<SearchForm>https://www.yandex.ru/?clid=2348180</SearchForm>
<os:Url type="text/html" method="GET" template="https://yandex.ru/yandsearch/" resultDomain="yandex.ru">
  <os:Param name="clid" value="2348180"/>
  <os:Param name="text" value="{searchTerms}"/>
</os:Url><os:Url type="application/x-suggestions+json" method="GET" template="https://suggest.yandex.net/suggest-ff.cgi" resultDomain="suggest.yandex.net">
  <os:Param name="part" value="{searchTerms}"/>
</os:Url>
</SearchPlugin>